.am_footer_nav .menu {
   padding: 0 5px 0 0;
   margin: 0;
   font-family: "basic-sans";
   line-height: 1.25;
}
.am_footer_nav .menu a:hover {
   text-decoration: underline;
}
.am_footer_nav .menu li + li {
   margin-top: 9px;
}
.items-list .item-last-child {
   height: 100%;
}
.header-menu-wrapper .logo span {
   position: absolute;
   top: 0;
   left: 0;
   z-index: 2;
   visibility: hidden;
   opacity: 0;
}
._offset-bottom-lg {
   margin-bottom: 120px;
}

.header-menu-wrapper .logo span {
   position: absolute;
   top: 0;
   left: 0;
   z-index: 2;
   visibility: hidden;
   opacity: 0;
}
body ._has-header-alt .header:not(._sticked) .header-menu-wrapper .logo span img:first-child {
   visibility: visible;
   opacity: 1;
}
body ._has-header-alt .header:not(._sticked) .header-menu-wrapper .logo span {
   visibility: visible;
   opacity: 1;
}

._has-header-alt .header:hover .header-menu-wrapper .logo span img:first-child {
   visibility: hidden !important;
   opacity: 0 !important;
}

body.page-template-default #main,
.search #main,
.error404 #main,
.archive #main {
   padding: 60px 0;
}

.search-results #content .pagination-full {
   margin-right: 0;
}
.search-results #content .row-post .post-img {
   height: 250px;
}
.search-bar_drop input {
   padding-bottom: 0px;
}
.search-bar_drop .submit {
   display: none;
}

.am_search_form form fieldset {
   display: flex;
}
.am_search_form input.am_search_field {
   width: 25%;
   margin-right: 15px;
}
.bio-image img {
   width: 260px;
}
section.intro-post {
   padding-top: 62px;
}

.single.single-post blockquote p {
   font-size: var(--h2);
   margin: 0 0 0.42em;
   font-family: "basic-sans";
   font-weight: 600;
   color: rgb(19, 49, 37);
}
.single.single-post blockquote {
   padding: 0;
   margin-bottom: 30px;
}
section.intro._offset-top-0 {
   padding-top: 0;
}
.accordion .item-content ul {
   margin: 0 0 1.2em;
}
.accordion .item-content ul li {
   padding-left: 21px;
   position: relative;
}
.accordion .item-content ul li:before {
   content: "";
   position: absolute;
   width: 6px;
   height: 6px;
   top: 0.8em;
   left: 0;
   -webkit-transform: translateY(-50%);
   -ms-transform: translateY(-50%);
   transform: translateY(-50%);
   background-color: #6ba539;
   border-radius: 50%;
}
.accordion .item-content ul li + li {
   margin-top: 16px;
}
form.am_search fieldset {
   position: relative;
   padding: 0;
   margin-bottom: 20px;
}
form.am_search input {
   border-width: 0 0 1px;
   padding: 10px 30px 10px 0;
   font-family: "basic-sans";
   font-size: 20px;
   line-height: 1.2;
}
form.am_search input::placeholder {
   color: #7d8d86;
}

form.am_search input,
form.am_search input.submit {
   display: block;
   width: 100%;
   border: none;
   border-bottom: 1px solid #a3ada9;
   border-radius: 0;
   margin: 0;
   font-weight: 500;
   color: #7d8d86;
}
#sidebar form.am_search button.submit {
   position: absolute;
   top: 50%;
   right: 7px;
   z-index: 2;
   -webkit-transform: translateY(-50%);
   -ms-transform: translateY(-50%);
   transform: translateY(-50%);
   margin: 0;
   padding: 0;
   background: 0 0;
   border: 0;
   border-radius: 0;
   width: 20px;
   height: 20px;
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-align: center;
   -ms-flex-align: center;
   align-items: center;
   -webkit-box-pack: center;
   -ms-flex-pack: center;
   justify-content: center;
   font-size: 16px;
   line-height: 1;
   color: #7d8d86;
   outline: 0;
}
button[type="submit"]:hover {
   color: #fff;
   background-color: #016258;
   border-color: #00312b;
   text-decoration: none;
}
input#forminator-field-email-1::placeholder {
   font-weight: 500;
   color: #7d8d86;
}
.search-bar_drop form.am_search input.submit {
   display: none;
}
.footer .menu .current-menu-item > a {
   color: #fff;
   text-decoration: underline;
}
.forminator-response-message.forminator-show {
   outline: none;
}
.forminator-response-message.forminator-show p {
   outline: none;
}
.team-items a.item:hover {
   background-color: #007d70;
   color: #fff;
}
.team-items a.item:hover p {
   color: #fff;
}
.team-items .item:hover {
   background-color: #f0f8ed;
   color: #133125;
}
.team-items .item:hover p {
   color: #007d70;
}

/*.content-module .wp-caption.aligncenter {
   margin: 56px -194px 73px;
   max-width: 1134px;
   text-align: center;
}*/
.am_large_image {
   margin: 56px -194px 73px;
   max-width: 1134px;
   text-align: center;
}
.am_not_caption.am_large_image p:empty {
   display: none;
}
.content-module .wp-caption.alignnone {
   max-width: auto;
}
.am_large_image .wp-caption {
   margin: 0;
   width: 100% !important;
   text-align: center;
}
.content-module {
   overflow: hidden;
}
.nav li > ul {
   margin-top: 58px !important;
}
.intro ul li + li,
.content-module ul li + li,
.accordion ul li + li {
   margin-top: 16px;
}

.intro ol li,
.content-module ol li,
.accordion ol li {
   list-style: decimal;
   margin-left: 14px;
   padding-left: 8px;
}
.intro ol li + li,
.content-module ol li + li,
.accordion ol li + li {
   margin-top: 16px;
}
.intro ul li,
.content-module ul li,
.accordion ul li {
   padding-left: 21px;
   position: relative;
}
.intro ul li:before,
.content-module ul li:before,
.accordion ul li:before {
   content: "";
   position: absolute;
   width: 6px;
   height: 6px;
   top: 0.8em;
   left: 0;
   -webkit-transform: translateY(-50%);
   -ms-transform: translateY(-50%);
   transform: translateY(-50%);
   background-color: #6ba539;
   border-radius: 50%;
}
.accordion ul,
.content-module ul,
.intro ul {
   margin-top: 20px;
}
.accordion ul li ul li:first-child {
   margin-top: 16px;
}
.nav a:after {
   bottom: -58px;
}
.am_solid_button {
   margin-bottom: 16px;
}
.am_arrow_button {
   margin-bottom: 16px;
}
.team h3.h4 {
   font-weight: 700;
}
.team h3.h4 span {
   font-weight: 500;
}
.am_dark._text-green {
   color: rgb(19, 49, 37);
}
.logos-list .am-like-a {
   width: 164px;
   height: 130px;
   background: #fff;
}
.logos-list .am-like-a {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-align: center;
   -ms-flex-align: center;
   align-items: center;
   -webkit-box-pack: center;
   -ms-flex-pack: center;
   justify-content: center;
}
.am_donations {
   padding-top: 0;
}
.items .item-last-child .btn-link._white:hover {
   color: rgb(19, 49, 37);
}
.items .item-last-child .btn-link._white:hover::after {
   background: rgb(19, 49, 37);
}
.intro .forminator-response-message.forminator-error {
   display: none !important;
}
span.select2-dropdown.forminator-custom-form-15629.forminator-dropdown--none.select2-dropdown--below {
   position: relative !important;
   top: 31px !important;
}
.accordion .ico img {
   width: 40.75px;
}
.accordion .item-content a {
   text-decoration: underline;
}

.logos .logos-list img {
   min-width: 73px;
}
ul.footer-logos li img {
   min-width: 45px;
}
.video-block._overlay:after {
   background-color: rgba(0, 0, 0, 0.15);
}
.am_impact_metrics .items-list .item-image {
   max-height: 176px;
}
.am_not_caption.wp-caption.aligncenter {
   margin-bottom: 26px;
}
.post-item blockquote {
   color: #007d70;
}
.boxes div.box:hover {
   border-color: #6ba539;
}
section.items.no-padding {
   padding-top: 0;
}
.post-list-altering .h1 {
   font-weight: 400;
   margin-left: -195px;
   margin-bottom: 80px;
}
.post-section .wp-caption.alignleft {
   margin: 10px 35px 0 -194px;
}
.post-section .wp-caption.alignright {
   margin: 10px -194px 0 35px;
}

.cta_countries .items-list-alt .item:hover .item-content {
   margin: 0 0 -70px;
}
.cta_countries .items-list-alt a.item:hover .item-content {
   margin: -70px 0 0;
}
.page-template-blog.page-id-196 article.post:first-child {
   display: none !important;
}
.am_tb_title:hover {
   color: #6ba539;
   text-decoration: underline;
}
@media (max-width: 1199px) {
   .post-list-altering .h1 {
      margin-left: -118px;
   }
   .post-section .wp-caption.alignleft {
      margin: 10px 25px 15px 0;
   }
   .post-section .wp-caption.alignright {
      margin: 10px 0 15px 25px;
   }
}

@media (max-width: 1023px) {
   .post-list-altering .h1 {
      margin-left: 0;
   }
}

.page-template-default.page .wp-caption.alignleft {
   margin: 10px 35px 0 0;
}
.page-template-default.page .wp-caption.alignright {
   margin: 10px 0 0 35px;
}

@media (min-width: 767px) and (max-width: 1023px) {
   .dark-band-article .article-content {
      width: 100%;
      height: 600px;
   }
}

@media not all and (min-resolution: 0.001dpcm) {
   @supports (-webkit-appearance: none) and (stroke-color: transparent) {
      span.select2-dropdown.forminator-custom-form-15629.forminator-dropdown--none.select2-dropdown--below {
         position: relative !important;
         top: 0 !important;
      }
   }
}

@media (max-width: 1199px) {
   .content-module .wp-caption.aligncenter {
      margin: 56px -120px 73px;
      width: auto !important;
   }
   .am_large_image {
      margin: 50px 0;
      max-width: 100%;
   }
}
@media (max-width: 1023px) {
   .content-module .wp-caption.aligncenter {
      margin: 50px 0;
      max-width: 100%;
   }
}

@media (min-width: 1025px) {
   .am_impact_metrics .items-list-slider .slide {
      height: auto;
   }
   .am_impact_metrics .items-list-slider .slick-slide > div {
      height: auto;
   }
   .am_impact_metrics .items-list-slider .slick-slide {
      height: 357px;
      max-height: 100%;
   }
}

@media (max-width: 768px) {
   .am_search_form input.am_search_field {
      width: 100%;
      margin-right: 15px;
   }
}
@media (max-width: 666px) {
   .am_footer_nav .menu {
      padding: 0 0 40px;
   }
}
@media (max-width: 420px) {
   span.select2-dropdown.forminator-custom-form-15629.forminator-dropdown--none.select2-dropdown--below {
      top: 0 !important;
   }
}

.single .wp-caption-text {
  font-size: 13px;
}